#
# Makefile for scp55_cs
# derived from iscc_cs.mk by Koji OKAMURA <oka@kobe-u.ac.jp>
# modified by ADACHI Akihito <adats@stalker.rim.or.jp>

include ../config.mk

CFLAGS = -O2 -Wall -Wstrict-prototypes -Winline -pipe

CPPFLAGS = $(PCDEBUG) -D__KERNEL__ -DMODULE -I../include \
	   -I$(LINUX)/include -I$(LINUX)

all: scp55_cs.o

scp55_cs.o: scp55_cs.c
	$(CC) -c $(CFLAGS) $(CPPFLAGS) scp55_cs.c
	chmod -x scp55_cs.o
