#
# Makefile for scp55_cs.o
# derived from iscc_cs.o by Koji OKAMURA <oka@kobe-u.ac.jp>
# modified by Akihito ADACHI <adats@stalker.rim.or.jp>
# modified by Toshiaki Nakatsu <risyu@anet.ne.jp>
#

VER = 1.01

FILES = doc/README.scp55.jp doc/INSTALL.scp55.jp scp55_cs.mk \
	clients/scp55_cs.mk clients/scp55_cs.c clients/patches/usslite.patch \
	etc/config.scp55
	

all: 
	$(MAKE) -C clients -f scp55_cs.mk

install:
	$(MAKE) -C clients install-modules MODULES=scp55_cs.o

dist:
	tar czvf scp55-pkg-$(VER).tar.gz $(FILES)

